[SM-Grimoire-Bugs] [Bug 13758] php4 needs security update to 4.4.7

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon May 7 20:42:50 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13758


eric at sandall.us changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|grimoire?, grimoire?        |grimoire+, grimoire+




------- Additional Comments From eric at sandall.us  2007-05-07 19:42 -------
Integrated into stable-0.9 in commit 5d4493b7a27b50ec660c54a37f1a32343cb0f288
Integrated into stable-rc-0.10 in commit 3fb8fb90b493ffd1286182a1864e6c3112ef785c

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list